package com.pcloud.book.group.biz;

import com.pcloud.book.group.entity.GroupMaterialAccount;

/**
 * @author guiq
 * @version 1.0
 * @since 2020年7月23日
 */
public interface GroupMaterialAccountBiz {

    /**
     * 获取一个新增/更新永久图文素材未达限制的公众号
     * @param value
     */
    GroupMaterialAccount getActiveAccount(Integer value);

    GroupMaterialAccount getByAccountId(Long accountId);

    void addAccount4Material(Long accountId, Integer useType);
}
